-- (c) 2007 Nymbia.  see GPLv2.txt for full details.
table.insert(GrindStatus.modules,function()
	local L = AceLibrary("AceLocale-2.2"):new("GrindStatusAzerothMisc")
	L:RegisterTranslations("enUS", function() return {
		["Wildhammer Clan"] = true,
	
		["Wintersaber Trainers"] = true,
		["Winterfall Intrusion"] = true,
		["Frostsaber Provisions"] = true,
		["Rampaging Giants"] = true,
	
		["Tranquillien"] = true,
	
		["Azeroth"] = true,
	} end)
	L:RegisterTranslations("frFR", function() return {
		["Wintersaber Trainers"] = "\195\137leveurs de sabres-d'hiver",
		["Winterfall Intrusion"] = "Winterfall Intrusion", -- To localize !
	 	["Frostsaber Provisions"] = "Frostsaber Provisions", -- To localize !
		["Rampaging Giants"] = "Rampaging Giants", -- To localize !
	 	["Tranquillien"] = "Tranquillien", -- To localize !
	 	["Wildhammer Clan"] = "Clan Marteau-hardi",
	 	["Azeroth"] = "Azeroth",
	} end)
	L:RegisterTranslations("deDE", function() return {
		["Wildhammer Clan"] = "Wildhammerklan",
	
		["Wintersaber Trainers"] = "Winters\195\164bler Trainer",
		["Winterfall Intrusion"] = "Eindringlinge der Winterfelle",
		["Frostsaber Provisions"] = "Frosts\195\164blerverpflegung",
		["Rampaging Giants"] = "Tobende Riesen",
	
		["Tranquillien"] = "Tranquillien",
	
		["Azeroth"] = "Azeroth",
	} end)
	local catorder = 8
	GrindStatus:RegisterGroupOrder(L["Azeroth"], catorder)
	GrindStatus:InitPlugin(L["Wildhammer Clan"], catorder, "Alliance", {
		["english"] = "Wildhammer Clan",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Wintersaber Trainers"], catorder, "Alliance", {
		["english"] = "Wintersaber Trainers",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42000,
		["quests"] = 3,
		["quest1"] = L["Winterfall Intrusion"],
		["quest1step"] = 75,
		["quest2"] = L["Frostsaber Provisions"],
		["quest2step"] = 75,
		["quest3"] = L["Rampaging Giants"],
		["quest3step"] = 75,
	})
	GrindStatus:InitPlugin(L["Tranquillien"], catorder, "Horde", {
		["english"] = "Tranquillien",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	L = nil
end)