-- (c) 2007 Nymbia.  see GPLv2.txt for full details.
table.insert(GrindStatus.modules,function()
	local L = AceLibrary("AceLocale-2.2"):new("GrindStatusBattlegrounds")
	L:RegisterTranslations("enUS", function() return {
		["The League of Arathor"] = true,
		["Silverwing Sentinels"] = true,
		["Stormpike Guard"] = true,
		["The Defilers"] = true,
		["Frostwolf Clan"] = true,
		["Warsong Outriders"] = true,
		["Forces"] = true,
	} end)
	L:RegisterTranslations("frFR", function() return {
		["The League of Arathor"] = "La Ligue d'Arathor",
		["Silverwing Sentinels"] = "Sentinelles d'Aile-argent",
		["Stormpike Guard"] = "Garde Foudrepique",
		["The Defilers"] = "Les Profanateurs",
		["Frostwolf Clan"] = "Clan Loup-de-givre",
		["Warsong Outriders"] = "Voltigeurs Chanteguerre",
		["Forces"] = "Forces",
	} end)
	L:RegisterTranslations("deDE", function() return {
		["The League of Arathor"] = "Der Bund von Arathor",
		["Silverwing Sentinels"] = "Silberschwingen",
		["Stormpike Guard"] = "Sturmlanzengarde",
		["The Defilers"] = "Die Entweihten",
		["Frostwolf Clan"] = "Frostwolfklan",
		["Warsong Outriders"] = "Vorhut des Kriegshymnenklans",
		["Forces"] = "Streitkr\195\164fte",
	} end)
	local catorder = 4
	GrindStatus:RegisterGroupOrder(L["Forces"], catorder)
	GrindStatus:InitPlugin(L["The League of Arathor"], catorder, "Alliance",{
		["english"] = "The League of Arathor",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42999,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Silverwing Sentinels"], catorder, "Alliance",{
		["english"] = "Silverwing Sentinels",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Stormpike Guard"], catorder, "Alliance",{
		["english"] = "Stormpike Guard",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["The Defilers"], catorder, "Horde",{
		["english"] = "The Defilers",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42999,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Frostwolf Clan"], catorder, "Horde",{
		["english"] = "Frostwolf Clan",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Warsong Outriders"], catorder, "Horde",{
		["english"] = "Warsong Outriders",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	L = nil
end)