-- (c) 2007 Nymbia.  see GPLv2.txt for full details.
table.insert(GrindStatus.modules,function()
	local L = AceLibrary("AceLocale-2.2"):new("GrindStatusCapitals")
	L:RegisterTranslations("enUS", function() return {
		["Capitals"] = true,
		
		["Darnassus"] = true,
		["Exodar"] = true,
		["Gnomeregan Exiles"] = true,
		["Ironforge"] = true,
		["Stormwind"] = true,
		
		["Darkspear Trolls"] = true,
		["Orgrimmar"] = true,
		["Silvermoon City"] = true,
		["Thunder Bluff"] = true,
		["Undercity"] = true,
	} end)
	L:RegisterTranslations("frFR", function() return {
		["Capitals"] = "Capitales",
	
		["Darnassus"] = "Darnassus",
		["Exodar"] = "Exodar",
		["Gnomeregan Exiles"] = "Exil\195\169s de Gnomeregan",
		["Ironforge"] = "Forgefer",
		["Stormwind"] = "Hurlevent",
	
		["Darkspear Trolls"] = "Trolls Sombrelance",
		["Orgrimmar"] = "Orgrimmar",
		["Silvermoon City"] = "Lune-d'argent",
		["Thunder Bluff"] = "Les pitons du Tonnerre",
		["Undercity"] = "Fossoyeuse",
	} end)
	L:RegisterTranslations("deDE", function() return {
		["Capitals"] = "Hauptst\195\164dte",
	
		["Darnassus"] = "Darnassus",
		["Exodar"] = "Die Exodar",
		["Gnomeregan Exiles"] = "Gnomeregangnome",
		["Ironforge"] = "Eisenschmiede",
		["Stormwind"] = "Sturmwind",
	
		["Darkspear Trolls"] = "Dunkelspeertrolle",
		["Orgrimmar"] = "Orgrimmar",
		["Silvermoon City"] = "Silbermond",
		["Thunder Bluff"] = "Donnerfels",
		["Undercity"] = "Unterstadt",
	} end)
	local catorder = 2
	GrindStatus:RegisterGroupOrder(L["Capitals"], catorder)
	GrindStatus:InitPlugin(L["Darnassus"], catorder, "Alliance",{
		["english"] = "Darnassus",
		["startrepvalue"] = 3000,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Exodar"], catorder, "Alliance",{
		["english"] = "Exodar",
		["startrepvalue"] = 3000,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Gnomeregan Exiles"], catorder, "Alliance",{
		["english"] = "Gnomeregan Exiles",
		["startrepvalue"] = 3000,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Ironforge"], catorder, "Alliance",{
		["english"] = "Ironforge",
		["startrepvalue"] = 3000,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Stormwind"], catorder, "Alliance",{
		["english"] = "Stormwind",
		["startrepvalue"] = 3000,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Darkspear Trolls"], catorder, "Horde",{
		["english"] = "Darkspear Trolls",
		["startrepvalue"] = 3000,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Orgrimmar"], catorder, "Horde",{
		["english"] = "Orgrimmar",
		["startrepvalue"] = 3000,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Silvermoon City"], catorder, "Horde",{
		["english"] = "Silvermoon City",
		["startrepvalue"] = 3000,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Thunder Bluff"], catorder, "Horde",{
		["english"] = "Thunder Bluff",
		["startrepvalue"] = 3000,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Undercity"], catorder, "Horde",{
		["english"] = "Undercity",
		["startrepvalue"] = 3000,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	L = nil
end)