-- (c) 2007 Nymbia.  see GPLv2.txt for full details.
table.insert(GrindStatus.modules,function()
	local L = AceLibrary("AceLocale-2.2"):new("GrindStatusSteamwheedle")
	L:RegisterTranslations("enUS", function() return {
		["Booty Bay"] = true,
		["Everlook"] = true,
		["Gadgetzan"] = true,
		["Ratchet"] = true,
		["Steamwheedle Cartel"] = true,
		["Refuel for the Zapping"] = true,
		["Again With the Zapped Giants"] = true,
	} end)
	L:RegisterTranslations("frFR", function() return {
		["Booty Bay"] = "Baie-du-Butin",
		["Everlook"] = "Long-guet",
		["Gadgetzan"] = "Gadgetzan",
		["Ratchet"] = "Cabestan",
		["Steamwheedle Cartel"] = "Cartel Gentepression",
	 	["Refuel for the Zapping"] = "Du carburant pour la zappette",
		["Again With the Zapped Giants"] = "Encore du carburant pour la zappette",
	} end)
	L:RegisterTranslations("deDE", function() return {
		["Booty Bay"] = "Beutebucht",
		["Everlook"] = "Ewige Warte",
		["Gadgetzan"] = "Gadgetzan",
		["Ratchet"] = "Ratschet",
		["Steamwheedle Cartel"] = "Dampfdruckkartell",
		["Refuel for the Zapping"] = "Neuer Treibstoff f\195\188rs Schrumpfen",
		["Again With the Zapped Giants"] = "Und wieder unter den geschrumpften Riesen",
	} end)
	local catorder = 6
	GrindStatus:RegisterGroupOrder(L["Steamwheedle Cartel"], catorder)
	GrindStatus:InitPlugin(L["Booty Bay"], catorder, nil, {
		["english"] = "Booty Bay",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42000,
		["quests"] = 2,
		["quest1"] = L["Refuel for the Zapping"],
		["quest1step"] = 25,
		["quest1stop"] = 20999,
		["quest2"] = L["Again With the Zapped Giants"],
		["quest2step"] = 25,
		["quest2stop"] = 20999,
	})
	GrindStatus:InitPlugin(L["Everlook"], catorder, nil, {
		["english"] = "Everlook",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42000,
		["quests"] = 2,
		["quest1"] = L["Refuel for the Zapping"],
		["quest1step"] = 25,
		["quest1stop"] = 20999,
		["quest2"] = L["Again With the Zapped Giants"],
		["quest2step"] = 25,
		["quest2stop"] = 20999,
	})
	GrindStatus:InitPlugin(L["Gadgetzan"], catorder, nil, {
		["english"] = "Gadgetzan",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42000,
		["quests"] = 2,
		["quest1"] = L["Refuel for the Zapping"],
		["quest1step"] = 25,
		["quest1stop"] = 20999,
		["quest2"] = L["Again With the Zapped Giants"],
		["quest2step"] = 25,
		["quest2stop"] = 20999,
	})
	GrindStatus:InitPlugin(L["Ratchet"], catorder, nil, {
		["english"] = "Ratchet",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42000,
		["quests"] = 2,
		["quest1"] = L["Refuel for the Zapping"],
		["quest1step"] = 25,
		["quest1stop"] = 20999,
		["quest2"] = L["Again With the Zapped Giants"],
		["quest2step"] = 25,
		["quest2stop"] = 20999,
	})
	L = nil
end)