-- (c) 2007 Nymbia.  see GPLv2.txt for full details.
table.insert(GrindStatus.modules,function()
	local L = AceLibrary("AceLocale-2.2"):new("GrindStatusOutlandFaction")
	L:RegisterTranslations("enUS", function() return {
		["Honor Hold"] = true,
		["Kurenai"] = true,
		["The Mag'har"] = true,
		["Thrallmar"] = true,
		["Outland"] = true,
	} end)
	L:RegisterTranslations("frFR", function() return {
		["Honor Hold"] = "Bastion de l'honneur",
		["Kurenai"] = "Les Kurenai",
		["The Mag'har"] = "Mag'har",
		["Thrallmar"] = "Thrallmar",
		["Outland"] = "Outreterre",
	} end)
	L:RegisterTranslations("deDE", function() return {
		["Honor Hold"] = "Ehrenfeste",
		["Kurenai"] = "Kurenai",
		["The Mag'har"] = "Mag'har",
		["Thrallmar"] = "Thrallmar",
		["Outland"] = "Scherbenwelt",
	} end)
	local catorder = 10
	GrindStatus:RegisterGroupOrder(L["Outland"], catorder)
	GrindStatus:InitPlugin(L["Honor Hold"], catorder, "Alliance",{
		["english"] = "Honor Hold",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Kurenai"], catorder, "Alliance",{
		["english"] = "Kurenai",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["The Mag'har"], catorder, "Horde",{
		["english"] = "The Mag'har",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	GrindStatus:InitPlugin(L["Thrallmar"], catorder, "Horde",{
		["english"] = "Thrallmar",
		["startrepvalue"] = 0,
		["endrepvalue"] = 42000,
		["quests"] = 0,
	})
	L = nil
end)